
[Interface]
PrivateKey = 0J3Yyiys4OX8imSlY25PTW/1eF3ZEYUhVXW6BT7JDGU=
Address = 10.0.0.4

[Peer]
PublicKey = fpBnhe1iUkg/BkkelmtLY6vXVNzDSY8EykAYTo1RXDY=
Endpoint = wg.contingencia.bibetecnologia.es:51820
AllowedIPs = 0.0.0.0/1,128.0.0.0/1
